import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { DbliveComponent } from './dblive.component';

describe('DbliveComponent', () => {
  let component: DbliveComponent;
  let fixture: ComponentFixture<DbliveComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ DbliveComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(DbliveComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should be created', () => {
    expect(component).toBeTruthy();
  });
});
